graph iplet should now also work with ipe versions 7.1.7 and 7.1.8
[Misc/ipe.git] / ipelets / graph / readme.wiki
2013-11-08 Thomas Bläsiusreadme-files added